/*
	Coolarity Radio
*/

	#logo {
		position: relative;
		margin: 0 auto;
		height: 200px;
		width: 520px;
		float: left;
	}
	
	#top {
		padding: 4px 10px 10px 55px;
		position: relative;
		font-size: 13px;
		color: #919191;
		margin: 0 auto;
		float: right;
		width: 400px;
	}

	#top span {
		font-size: 18px;
	}
 
	#topNav {
		padding-right: 135px;
		text-align: center;
		height: 45px;
	}
	
	#listen {
		background: url('/images/radio_bolts.gif') no-repeat;
		position: relative;
		cursor: pointer;
		margin: 0 auto;
		height: 155px;
		float: right;
		width: 314px;
	}
	
	#listen img {
		padding: 10px 85px 10px 65px;
	}
	
	#navigation ul {
		list-style-type: none;
		padding: 0;
		margin: 0;
	}

	#navigation ul li {
		position: relative;
		text-align: right;
	}

	/* Top level menu links style */
	#navigation ul li a, #navigation ul li a:link, #navigation ul li a:visited, #navigation ul li a:active {
		background: #ff0000; /* Background of tabs (default state) */
		text-shadow: 2px 2px 4px #5b0000;
		/*border-bottom: 1px solid #778;
		border-right: 1px solid #778; */
		text-decoration: none;
		font-family: georgia;
		font-style: italic;
		font-weight: bold;
		font-size: 15px;
		display: block;
		overflow: auto;
		color: #ffe55c;
		padding: 13px;
	}

	#navigation ul li a:hover, #navigation ul li a.current:hover {
		background: darkred;
		color: #fff;
	}
	
	#navigation ul li a.current {
		background: #d70000;
		color: #fff;
	}

	/*Sub level menu items */
	#navigation ul li ul {
		border: 5px solid #fff;
		position: absolute;
		visibility: hidden;
		margin-top: -5px;
		text-align: left;
		width: 225px; /* Sub Menu Items width */
		top: 0;
	}

	#navigation a.subfolderstyle {
		/* background: url(right.gif) no-repeat 97% 50%; */
	}

	/* Hack for IE \*/
	* html #navigation ul li { float: left; height: 1%; }
	* html #navigation ul li a { height: 1%; }
	
	#sidebar {
		background: #ff0000;
	}
	
	#content {
		position: relative;
		min-height: 260px;
		padding: 0 20px;
		margin: 0 auto;
		width: 660px;
		float: right;
		z-index: 1;
	}
	
	#content ul {
		list-style-type: square;
		padding: 5px 0 5px 40px;
	}
	
	#content li {
		padding: 2px 0;
		margin: 0;
	}
	
	.indent {
		padding: 10px 0 10px 35px;
	}
	
	#error {
		border: 3px dashed #ff0000;
		line-height: 15px;
		color: #ff0000;
		padding: 10px;
		margin: 25px;
	}
	
	#success {
		border: 3px dashed green;
		padding: 10px;
		margin: 25px;
		color: green;
	}
	
	.player {
		margin-bottom: 15px;
	}
	
	.player p {
		margin-bottom: 5px;
		font-weight: bold;
	}
	
	iframe#podcastBCMS {
		margin: -5px 0 0 0;
		overflow: hidden;
		height: 420px;
		width:100%;
	}
	
	iframe#podcast {
		margin: -5px 0 0 0;
		overflow: hidden;
		height: 680px;
		width:100%;
	}
	
	iframe#podcastBCMS legend span, iframe#podcast legend span {
		position: relative;
		display: block;
	}

	.clear {
		clear: both;
		height: 1px;
	}

	#footer {
		background: url('/images/footer.jpg') bottom left repeat-x;
		margin: 30px 10px 10px 10px;
		text-align: left;
		color: #808080;
		height: 200px;
		bottom: 0;
	}

	#footerNoBum {
		background: url('/images/footer_nobum.jpg') bottom left repeat-x;
		margin: 30px 10px 10px 10px;
		text-align: left;
		color: #808080;
		height: 200px;
		bottom: 0;
	}
	
	#copyright {
		padding: 160px 0 0 15px;
		position: relative;
		font-size: 11px;
		color: #d39d00;
		margin: 0 auto;
		width: 250px;
		float: left;
	}
	
	#bottom {
		margin: 100px auto 0 20px;
		text-align: center;
		position: relative;
		line-height: 25px;
		width: 450px;
		float: left;
	}

	#bottom span {
		font-size: 18px;
	}

	#bottom p {
		font-family: 'Century Gothic', helvetica, sans-serif;
		margin-bottom: 15px;
		text-align: center;
		font-weight: bold;
		font-size: 15px;
		color: #919191;
	}
	
	#bottom ul {
		list-style-type: square;
		padding-left: 20px;
		font-size: 13px;
	}
	
	#bottom li {
		padding-bottom: 3px;
	}

	#bcmsFooter {
		padding-bottom: 20px;
		position: relative;
		text-align: left;
		margin: 0 auto;
		float: left;
		width: 55%;
	}
	
	#edgeFooter {
		padding-bottom: 20px;
		position: relative;
		text-align: left;
		margin: 0 auto;
		float: left;
		width: 45%;
	}

	#donate {
		position: relative;
		margin: 0 auto;
		height: 200px;
		width: 230px;
		float: right;
	}

	/*	

	#donate div {
		padding: 130px 0 0 130px;
		text-align: left;
	}
	
	#quicklinks {
		position: relative;
		padding-top: 50px;
		text-align: left;
		margin: 0 auto;
		float: right;
		width: 550px;
	}
	
	*/
	
	#bottomShadow {
		background: url('/images/bottomShadow.png') top center no-repeat;
		position: relative;
		margin: 0 auto;
		width: 985px;
		height: 15px;
		top: 0;
	}

	/* FONTS */
	
	h1 {
		font-family: 'Century Gothic', helvetica, sans-serif;
		font-size: 30px;
		color: #ff0000;
		margin: 3px 0;
	}
	
	h2 {
		font-family: 'Century Gothic', helvetica, sans-serif;
		font-weight: normal;
		font-size: 22px;
		color: #ff0000;
		margin: 2px 0;
	}

	p {
		margin: 5px 0 15px 0;
	}
	
	p.quote {
		font: italic 20px Georgia, arial, helvetica, sans-serif;
		color: #919191;
		padding: 17px;
	}
	
	.square {
		padding: 5px 0 10px 0;
		text-align: center;
		font-size: 20px;
		color: #919191;
	}
	
	.small {
		font-size: 12px;
		color: #919191;
	}
	
	/* LINKS */
	
	a {
		text-decoration: none;
		color: #ff7f00;
	}
	
	a:hover {
		text-decoration: underline;
	}
	
	#copyright a {
		text-decoration: underline;
		color: #d39d00;
	}
	
	#top a, #bottom a {
		font-family: 'Century Gothic', helvetica, sans-serif;
		color: #ababab;
	}
	
	#top a:hover, #bottom a:hover {
		text-decoration: none;
		color: #ff0000;
	}
	
	a.stream {
		font-family: 'Century Gothic', helvetica, sans-serif;
		font-size: 20px;
		color: #FF6103;
	}
	
	a.stream:hover {
		text-decoration: none;
		font-size: 21px;
	}
	
	/* MISC */	
	
	#selectShow {
		background: url('/images/selectShowBG.jpg') no-repeat;
		margin: 30px 25px 0 25px;
		padding: 35px 0 0 20px;
		height: 75px;
		border: none;
	}

	fieldset.playBCMS {
		margin: 5px 25px 0 25px;
		min-height: 310px;
	}
	
	fieldset.playOTE {
		margin: 5px 25px 0 25px;
		min-height: 600px;
	}
	
	fieldset {
		margin: 30px 25px 40px 25px;
		padding: 15px 0 15px 25px;
		border: 2px solid #d3d3d3;
		line-height: 25px;
		color: #919191;
	}

	legend {
		font-weight: bold;
		padding: 0 10px;
		font-size: 15px;
		color: #919191;
	}
	
	fieldset ul {
		margin-left: 25px;
	}
	
	table.manage {
		width: 100%;
	}
	
	table.manage td {
		border-bottom: 1px solid #c2c2c2;
		color: #555;
	}
	
	.right {
		text-align: right;
	}
	
	/* FORMS */
	
	form {
		padding: 10px 25px;
		margin: 0;
	}
	
	input.text, textarea {
		font: italic 15px Georgia, verdana, arial, helvetica, sans-serif;
		border: 1px solid #919191;
		padding: 5px;
		color: #555;
		margin: 0;
	}
	
	select.text {
		font: italic 15px Georgia, verdana, arial, helvetica, sans-serif;
		border: 1px solid #919191;
		font-weight: bold;
		height: 25px;
		padding: 1px;
		color: #555;
		margin: 0;
	}
	
	input.submit {
		font: bold italic 15px Georgia, verdana, arial, helvetica, sans-serif;
		border: 1px solid #ff0000;
		background: #ffe473;
		padding: 5px 15px;
		cursor: pointer;
		color: #ff0000;
	}